/*=====================================*/
/************** Footer Css ************/
/*===================================*/
footer {
	background-color: #0c0c0c;
	padding: 60px 0 0;
}

.footer-subscribe {
    background: #ffffff;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0px 5px 36.34px 9.66px rgba(0, 0, 0, 0.09);
    margin-bottom: 60px;
}

.subscribe-text {
    padding-top: 5px;
    padding-bottom: 30px;
}

.subscribe-form-pt form {
    position: relative;
}

.mc-field-group input {
    width: 100%;
    height: 60px;
    border-radius: 30px;
    background: #ffffff;
    text-indent: 30px;
    box-shadow: 0px 5px 19.75px 5.25px rgba(0, 0, 0, 0.09);
	border: 0px solid #ffff;
}

.widget-area {
    padding: 3px 0 20px;
    color: #ffffff;
    position: relative;
}

.footer-widget {
    padding-bottom: 35px;

    ul li a:hover {
    	color: var(--primary-color);
    }
}

.widget-title {
	font-size: 20px;
    padding-bottom: 37px;
}

.widget-area a {
    color: var(--color-white);
}

.widget-area a:hover {
    color: var(--color-white);
}

#copyright-area {
	background-color: #000000;
}

.copyright-area {
    color: #ffffff;
    font-size: 13px;
}

.copyright-wrapper {
    padding: 15px 0 17px;
    position: relative;
    overflow: hidden;
}

.copyright-wrapper a {
    color: #ffffff;
}

.copyright-text {
	float: left;
}

.copyright-text a:hover {
	color: var(--primary-color);
}

.footer-nav {

	ul li {
		display: inline-block;
		position: relative;

		&:first-child {
			margin-right: 11px;
		}

		&:first-child:after {
			content: "";
			height: 15px;
			width: 1px;
			position: absolute;
			top: 5px;
			background-color: #ffffff;
			margin-left: 6px;
		}
	}
}

.footer-nav ul li a:hover {
	color: var(--primary-color);
}